/* CSS-Definitionsdatei für Nachrichten von Tommy */


  /* Link */
  a:link, a:visited {
   color: #0000EE;
   text-decoration: None;
  }
  a:hover {
   color: #EE0000;
  }

  /* Suche */
  form#suche {
  text-align: right;
  }

  /* Kategorien */
  p#kategorien {
   text-align: center;
  }

  /* Nachrichten */
  dl.nachrichten {
   padding: 0.5rem;
  }

  /* Nachrichten - Überschrift*/
  dl.nachrichten dt span {
   font-size: 1.3rem;
  }

  /* Nachrichten - Bild */
  dl.nachrichten dd img.bild {
  margin: 1rem 1rem 1rem 0;
  padding: 0.1rem;
  /*border: Solid 0.2rem #C0C0C0;*/
  float: left;
 }

  /* Nachrichten - Hintergrund zeilenweise einfärben */
  dl.nachrichten:nth-child(even) {
   background-color: #EAEAEA;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px
  }
  dl.nachrichten:nth-child(odd) {
   background-color: #F5F5F5;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px
  }

 /* "NEU"-Markierung der Nachrichten */
 dl.nachrichten dt span.neu {
  color: #EE0000;
  font-size: 0.98rem;
  font-style: Oblique;
  text-shadow: 1px 1px 2px #FFFF00;
 }

 /* Navigation (Vorherige Seite - Nächste Seite) */
 p#navigation {
  text-align: center;
 }
